* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jnb_693-do:after { display: table; content: ''; clear: both; }

.zrhw-341_crh { clear: both; }

.xkpm_456__byuhb { width: 1000px; margin: 0 auto; }


.z-642_les
{
	display: block;
}

.z-642_les:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xkpm_456__byuhb
{
	margin-top: 70px;
}

.hrv_194-zdga 
{
	display: table;
	position: relative;
}



.gglre_702__mjn
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gglre_702__mjn > a
{
	display: block;
	float: left;
}

.gglre_702__mjn > a.scb_125__yi
{
	margin-right: 10px;
}

.gglre_702__mjn > a.ftgbf_287__wnij
{
	margin-right: 10px;
}


.gglre_702__mjn > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gglre_702__mjn > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gglre_702__mjn > a.scb_125__yi > div > span
{
	background-image: url(../images/FB.png);
}

.gglre_702__mjn > a.ftgbf_287__wnij > div > span
{
	background-image: url(../images/X.png);
}

.gglre_702__mjn > span.jchd-69_ge
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.pnv_140__zg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.twer_628__mcifi { background-color: #171717; }

.twer_628__mcifi .fjupc_386-jkj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.twer_628__mcifi .wy_249-gheib { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.twer_628__mcifi .wy_249-gheib > .zjobb-916_zrrlw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.wy_249-gheib .cyfl_757__b
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ejej_884__fvht
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ejej_884__fvht > .aeru_814__d 
{
	float: right;
}


.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm.active > .kxzga_969__yhtgt
{
	visibility: visible;
}

.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li
{
	display: block;
}

.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li > a > .htki-982_nc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li > a > .htki-982_nc > .f_937-scnx
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li > a:hover > .htki-982_nc > .f_937-scnx
{
	 
}

.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li > a > .htki-982_nc > .f_937-scnx > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li > a > .zhb-527_xaano
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li > a:hover > .zhb-527_xaano
{
	text-decoration: underline;
}




.aeru_814__d > .xxkmq-344_jgm > .dhfik-8_hg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.aeru_814__d > .xxkmq-344_jgm.active > .dhfik-8_hg
{
	background: #f5f5f5;
}


.aeru_814__d > .xxkmq-344_jgm > .dhfik-8_hg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ejej_884__fvht .ha_810__knj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ejej_884__fvht .ha_810__knj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ejej_884__fvht .xxkmq-344_jgm.active .ha_810__knj > span
{
	color: #171717;
}



.ejej_884__fvht .gagvr_532__hadfw
{
	height: 24px;
	width: 34px;
}

.ejej_884__fvht .gagvr_532__hadfw > .saxau_949-eg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ejej_884__fvht .xxkmq-344_jgm.active .gagvr_532__hadfw > .saxau_949-eg
{
	border:1px solid #171717;
}

.ejej_884__fvht .gagvr_532__hadfw > .saxau_949-eg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.x-772_tph 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.x-772_tph > .v_859-nl
{
	display: table;
	margin-top: 70px;
}



.x-772_tph > .v_859-nl > *
{
	display: table-cell;
	vertical-align: middle;
}

.x-772_tph > .v_859-nl > .jvvxs_600__vgxjm
{
	width: 440px;
	max-width: 440px;
}

.x-772_tph > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.x-772_tph > h1 .hbw_672__avvz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.x-772_tph > .zyn_331-l
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jvvxs_600__vgxjm > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.jvvxs_600__vgxjm > .e_53-tec
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.e_53-tec.mp_820__ukiv
{
	margin-right: 100px;
}


.e_53-tec > h3.yea-322_n
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.e_53-tec.mp_820__ukiv > h3.yea-322_n
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jvvxs_600__vgxjm > .e_53-tec .nm_488-sof
{
	
}


.e_53-tec .thqlg_624__icnbh
{
	display: none;
}


.e_53-tec .nm_488-sof.n-905_qvih
{
	margin-top: 20px;
}

.e_53-tec .nm_488-sof .pcti_88-ven {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.e_53-tec.mp_820__ukiv .nm_488-sof .pcti_88-ven
{
	font-size: 16px;
	font-weight: normal;
}



.e_53-tec .nm_488-sof > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_53-tec.mp_820__ukiv .nm_488-sof > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.e_53-tec .nm_488-sof .i-776_t {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.e_53-tec.mp_820__ukiv .nm_488-sof .i-776_t
{
	max-width: 384px;
	font-size:16px;
}

.e_53-tec .dh-927_tfgg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.e_53-tec.mp_820__ukiv .dh-927_tfgg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fjfft-669_v
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fjfft-669_v > .bxcbi_944__ikpb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fjfft-669_v > .bxcbi_944__ikpb.faf_933-ix
{
	right: -10px;
	top:-10px;
}

.fjfft-669_v > .bxcbi_944__ikpb.ldhqw-580_t
{
	top:0px;
	right: -20px;
}

.fjfft-669_v > .bxcbi_944__ikpb > .jvig_994__jdqtr
{
	display: table-cell;
	vertical-align: middle;
}


.fjfft-669_v > .bxcbi_944__ikpb .ccuhw_763-brhe
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fjfft-669_v > .bxcbi_944__ikpb .dg-290_tiquo
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.be_221__naa > .fjfft-669_v > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.x-772_tph > .v_859-nl > .d_368__jk
{
	width: 280px;
}


.d_368__jk > .hqq_637__ve
{
    font-size: 16px;
    line-height: 180%;
}


.d_368__jk > .hqq_637__ve > b, .d_368__jk > .hqq_637__ve > h2, .d_368__jk > .hqq_637__ve > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.d_368__jk > .hqq_637__ve > ol
{
	padding-left: 20px;
}


main
{
	
}


.ybu_556-ebgeg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.s_210-bp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.s_210-bp > li
{
	display: inline-block;
}

.s_210-bp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.s_210-bp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.s_210-bp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.s_210-bp > li.active > a
{
	color: #545454;
}




.bczid_380-hgghf 
{ 
	margin-bottom: 50px; 

}



.bczid_380-hgghf > .oqn-454_oarfo
{
	 padding: 30px;
	overflow: hidden;
}


.bczid_380-hgghf > .oqn-454_oarfo:after { display: table; content: ''; clear: both; }




.bczid_380-hgghf h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bczid_380-hgghf h1 .hbw_672__avvz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bczid_380-hgghf h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bczid_380-hgghf h2:first-child
{
	padding-top: 0px;
}

.bczid_380-hgghf .oqn-454_oarfo > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bczid_380-hgghf .oqn-454_oarfo > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bczid_380-hgghf h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.bczid_380-hgghf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bczid_380-hgghf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bczid_380-hgghf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.oqn-454_oarfo ul { margin-top: 12px; }


.oqn-454_oarfo ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.oqn-454_oarfo ul.clear > li, .oqn-454_oarfo ol.clear > li 
{
	clear: both;
}

.oqn-454_oarfo ul.clear > li:after, .oqn-454_oarfo ol.clear > li:after { display: block; content: ''; clear: both; }


.oqn-454_oarfo ul.iatx_486__ez
{
	margin-top: 0px !important;
}

.oqn-454_oarfo ul.iatx_486__ez > li 
{
	margin-left: 0px !important;
}

.oqn-454_oarfo ol { margin-left: 20px; margin-top: 12px; }

.oqn-454_oarfo ol > li { padding-left: 6px;  margin-bottom: 12px;}


.oqn-454_oarfo ul.list-recomend
{
	
}

.oqn-454_oarfo ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.oqn-454_oarfo ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.oqn-454_oarfo ul.list-recomend > li .dscr_img .date, .oqn-454_oarfo ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.oqn-454_oarfo ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.oqn-454_oarfo .ypbuf_540__p > .t_48__rmce
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.oqn-454_oarfo .ypbuf_540__p > .vyz_368-fdkd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.bczid_380-hgghf > .oqn-454_oarfo.ybu_556-ebgeg.jdhze-793_fld 
{
	margin-bottom: 50px;
}


.bczid_380-hgghf > .oqn-454_oarfo.ybu_556-ebgeg.jdhze-793_fld h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.jdhze-793_fld table.v_497__qfvo th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jdhze-793_fld table.v_497__qfvo tfoot td b
{
	text-align: center;
}


.jdhze-793_fld table.v_497__qfvo td
{
	width: 50%;
}


.bczid_380-hgghf table { border-collapse: separate; border-spacing: 3px; }

.bczid_380-hgghf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bczid_380-hgghf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.v_497__qfvo
{
	width: 100%;
}

table.v_497__qfvo td
{
	padding: 0;
}

table.v_497__qfvo a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.v_497__qfvo a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.k-572_abucp
{
	width: 100%;
}


table.k-572_abucp th
{
	text-align: left;
	font-weight: bold;
}

table.k-572_abucp th.dri_685__h
{
	max-width: 200px;
}
table.k-572_abucp th.xivgc_738-q
{
	max-width: 100px;
}
table.k-572_abucp th.hg_297__sah
{
	
}

table.k-572_abucp td
{
	padding: 5px 10px;
}

table.k-572_abucp tr.jr-655_re td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.k-572_abucp tr.jr-655_re td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.k-572_abucp tr.jr-655_re td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.k-572_abucp tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.k-572_abucp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dsdg-769_fhm.xl_549__f
{ 
	margin-bottom: 50px; 

}


.dsdg-769_fhm.xl_549__f h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.mmi_277-kf
{
	padding: 30px;
}


.dsdg-769_fhm ul
{
	display: block;
}

.dsdg-769_fhm ul.iatx_486__ez > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dsdg-769_fhm ul.iatx_486__ez > li:after
{ display: table; content: ''; clear: both; }



.dsdg-769_fhm ul.iatx_486__ez > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dsdg-769_fhm ul.iatx_486__ez > li:not(:last-child)
{
	padding-top: 30px;
}


.dsdg-769_fhm ul.iatx_486__ez > li:last-child, .dsdg-769_fhm.fab_752-iurbg .oqn-454_oarfo ul > li:last-child
{
	margin-bottom: 0px;
}


.dsdg-769_fhm ul.iatx_486__ez > li .dk_99-fl
{
	margin-bottom: 12px;
}

.dsdg-769_fhm ul.iatx_486__ez > li .dk_99-fl > i
{
	font-size: 18px;
	font-style: italic;
}

.dsdg-769_fhm ul.iatx_486__ez > li .l-897_tm
{
	float: left;
}


.dsdg-769_fhm ul.iatx_486__ez > li .l-897_tm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dsdg-769_fhm ul.iatx_486__ez > li .t_577__fxge
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dsdg-769_fhm ul.iatx_486__ez > li .item_rev
{
	display: none;
}

.dsdg-769_fhm .e_138__co
{
	margin-top: 20px;
	text-align: center;
}



.dsdg-769_fhm .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.kx_497-dhncj.xl_549__f
{ 
	margin-bottom: 50px; 

}

.kx_497-dhncj.xl_549__f h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.kx_497-dhncj.xl_549__f ul
{
	display: table;
	width: 100%;
}

.kx_497-dhncj.xl_549__f ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.kx_497-dhncj.fab_752-iurbg .oqn-454_oarfo ul > li
{
	display: block;
	margin-bottom: 20px;
}


.kx_497-dhncj ul > li:last-child, .kx_497-dhncj.fab_752-iurbg .oqn-454_oarfo ul > li:last-child
{
	margin-bottom: 0px;
}


.kx_497-dhncj ul > li .fhvp_986-jl
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.kx_497-dhncj ul > li .vfddb-636_ih
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.kx_497-dhncj ul > li .vfddb-636_ih > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.kx_497-dhncj ul > li .uj_675__gk
{
	margin-bottom: 12px;
}

.kx_497-dhncj ul > li .ailu_584__to
{
	color: #777777;
}



.kx_497-dhncj .ocon_645-bq
{
	margin-top: 20px;
	text-align: center;
}




.l_668__jwrif 
{ 
	margin-bottom: 50px;
}

.l_668__jwrif .hjc_650-aqid:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.l_668__jwrif .hjc_650-aqid 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.l_668__jwrif .hjc_650-aqid img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.l_668__jwrif .fuzr_413__jqoxy 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.q_907__pbl
{
	display: block;
	line-height: 130%;

}

.q_907__pbl > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.q_907__pbl > div > dt
{
	display:inline-block;
}

.q_907__pbl > div > dd
{
	display:inline;
}

.l_668__jwrif .tc_271__gdq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.l_668__jwrif h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.t-391_ep {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.t-391_ep > .dblq-440_qc
{
	display: table;
	width: 100%;
}


.t-391_ep > .dblq-440_qc > *
{
	display: table-cell;
	vertical-align: top;
}


.t-391_ep .fjfft-669_v > img
{
	max-width: 400px;
}



.i-363_guxki 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.vbpc_85-d
{
	display: block;
	margin-right: 40px;
}


.vbpc_85-d li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.vbpc_85-d li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.vbpc_85-d li a:hover
{
	text-decoration: underline;
}

.y_145-bd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.y_145-bd .bez_415__a
{
	display: block;
	text-decoration: none;
}

.y_145-bd .bez_415__a .hbw_672__avvz
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.y_145-bd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.y_145-bd .ig-31_hhx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.ig-31_hhx a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ig-31_hhx a:hover
{
	text-decoration: underline;
}



.y_145-bd .e-542_tb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.y_145-bd .da_143-uhmd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.pb-22_rc
{
	padding: 30px;
    overflow: hidden;
}


.pb-22_rc > .ahy_32-v
{
	float: right;
	width: 50%;
}

.pb-22_rc > .ahy_32-v > .ijec_982-v
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.pb-22_rc > .ahy_32-v > .ijec_982-v > .q_907__pbl
{
	margin-top: 20px;
}

.pb-22_rc > .zyj_77__fwgd
{
	float: left;
	width: 50%;
}

.pb-22_rc > .zyj_77__fwgd form
{
	display: block;
	width: 100%;
}

.pb-22_rc > .zyj_77__fwgd .ayga_238__pi
{
	margin-top: 20px;
}

.pb-22_rc > .zyj_77__fwgd .sd_394__fp
{
	display: none;
}


.pb-22_rc > .zyj_77__fwgd .ayga_238__pi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.pb-22_rc > .zyj_77__fwgd .ayga_238__pi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pb-22_rc > .zyj_77__fwgd .ayga_238__pi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.pb-22_rc > .zyj_77__fwgd .ayga_238__pi .ixubf_277__cq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.pb-22_rc > .zyj_77__fwgd .ng_130-n
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xkpm_456__byuhb { width: 100%; }
	
.twer_628__mcifi { text-align: center; }
	
	
	
	
.twer_628__mcifi .wy_249-gheib
	{
		
		
	}

	
	

	
	
	
	.gglre_702__mjn
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gglre_702__mjn > a
{
	
}

	
.gglre_702__mjn > a.ftgbf_287__wnij
{
	margin-right: 0px;
}
	
.gglre_702__mjn > a > div
{
    width: 24px;
	height: 24px;
}

.gglre_702__mjn > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gglre_702__mjn > a.scb_125__yi > div > span
{
	
}

.gglre_702__mjn > a.ftgbf_287__wnij > div > span
{
	
}


.gglre_702__mjn > span.jchd-69_ge
{
	display: none;
}
	

	
	
	.pnv_140__zg
	{
		width: auto;
	}
	
	
	.ejej_884__fvht
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm:not(.active)
	{
		position: relative;
	}
	
	
		.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.aeru_814__d > .xxkmq-344_jgm > .dhfik-8_hg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt
	{
		
		display: none;
	}
	


.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm.active > .kxzga_969__yhtgt
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul
{
	display: block;
	max-height:300px;
}

.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li
{
	
}
	
	
.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ejej_884__fvht > .aeru_814__d > .xxkmq-344_jgm > .kxzga_969__yhtgt > ul > li > a > .zhb-527_xaano
{
	font-size: 14px;	
}
	
	
	
.aeru_814__d > .xxkmq-344_jgm > .dhfik-8_hg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.aeru_814__d > .xxkmq-344_jgm.active > .dhfik-8_hg > *
{
	font-size: 16px;
}	
		
.aeru_814__d > .xxkmq-344_jgm:not(.active) > .dhfik-8_hg > .ha_810__knj
{
	display: none;
}
	
	
	
.ejej_884__fvht .gagvr_532__hadfw
{
	width: 24px;
}

.ejej_884__fvht .gagvr_532__hadfw > .saxau_949-eg
{
	width: 24px;
	height: 24px;
}
	
	
.ejej_884__fvht .xxkmq-344_jgm:not(.active) .gagvr_532__hadfw > .saxau_949-eg
{
	margin-left: 0px;
}

.ejej_884__fvht .xxkmq-344_jgm.active .gagvr_532__hadfw > .saxau_949-eg
{
	border:1px solid #171717;
}

.ejej_884__fvht .gagvr_532__hadfw > .saxau_949-eg > img
{
	height: 24px;
}
	

.twer_628__mcifi .wy_249-gheib > .zjobb-916_zrrlw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.wy_249-gheib .cyfl_757__b
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ejej_884__fvht.faf_933-ix
	{
		float: none;
	}
	
.ejej_884__fvht.faf_933-ix > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ejej_884__fvht .dk_99-fl
	{
		line-height: 18px;
	}
	
	.ejej_884__fvht .gagvr_532__hadfw > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ejej_884__fvht .gagvr_532__hadfw > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.x-772_tph {
    padding: 30px 20px;
	}
	
	.x-772_tph > .v_859-nl
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.x-772_tph > .v_859-nl > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.x-772_tph > .v_859-nl > .be_221__naa
	{
		padding-top: 10px
	}
	
	.x-772_tph > .v_859-nl > .jvvxs_600__vgxjm
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jvvxs_600__vgxjm > .e_53-tec
	{
		margin: 20px 0px 0px 0px;
	}
	
	.be_221__naa > .fjfft-669_v > img
	{
		max-width: none;
		width: 100%;
	}
	
	.x-772_tph > .v_859-nl > .d_368__jk
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xkpm_456__byuhb
	{
		margin-top: 30px;
	}
		
	.bczid_380-hgghf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bczid_380-hgghf h2 { padding-bottom:20px; }
	.bczid_380-hgghf > .oqn-454_oarfo
	{
		padding: 20px;
	}

	.bczid_380-hgghf p + h2 { }
	.bczid_380-hgghf ul { }
	.bczid_380-hgghf li { }
	.bczid_380-hgghf table { width: 100% !important; }
	
	.bczid_380-hgghf img { max-width: 100% !important; }
	

	.dsdg-769_fhm.xl_549__f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dsdg-769_fhm.xl_549__f h2
	{
		padding-bottom: 20px;
	}
	
	.dsdg-769_fhm.xl_549__f ul
	{
		display: block;
	}
	
	.dsdg-769_fhm.xl_549__f ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dsdg-769_fhm.xl_549__f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dsdg-769_fhm ul.iatx_486__ez > li > .l-897_tm
	{
		float: none !important;
	}
	
	.dsdg-769_fhm ul.iatx_486__ez > li > .t_577__fxge
	{
		padding: 0px;
	}
	
	
		.kx_497-dhncj.xl_549__f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kx_497-dhncj.xl_549__f h2
	{
		padding-bottom: 20px;
	}
	
	.kx_497-dhncj.xl_549__f ul
	{
		display: block;
	}
	
	.kx_497-dhncj.xl_549__f ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.kx_497-dhncj.xl_549__f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.kx_497-dhncj.xl_549__f ul > li .t_577__fxge
	{
		padding: 0px;
	}
	
	.mmi_277-kf
	{
		    padding: 20px;
	}
	
	
	.l_668__jwrif
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.l_668__jwrif h2
	{
		padding-bottom: 20px;
		
	}
	
	.l_668__jwrif .hjc_650-aqid
	{
		padding: 20px;
	}
	
	.l_668__jwrif .hjc_650-aqid img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.l_668__jwrif .tc_271__gdq
	{
		padding-left: 0px;
	}
	
	
	
	
	.t-391_ep
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.t-391_ep > .dblq-440_qc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dblq-440_qc > .rdz_935-vyl
	{
		display: block;
	}
	
	.dblq-440_qc > .g-566_c
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dblq-440_qc > .g-566_c > .fjfft-669_v
	{
		
	}
	
	
	.e_53-tec.mp_820__ukiv
	{
		margin-right: 0;
	}
	
	
	.e_53-tec.mp_820__ukiv .nm_488-sof > input
	{
		max-width: none;
	}
	
	.e_53-tec.mp_820__ukiv .dh-927_tfgg
	{
		max-width: none;
	}
	
	
	.fjfft-669_v > .bxcbi_944__ikpb.ldhqw-580_t
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.y_145-bd
	{
		text-align: center;
	}
	
	.vbpc_85-d
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.vbpc_85-d li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.vbpc_85-d li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.s_210-bp
	{
		margin-left: 20px !important;
		
	}
	
	.s_210-bp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bczid_380-hgghf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.v_497__qfvo a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bczid_380-hgghf > .oqn-454_oarfo.ha_933__jibg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.oqn-454_oarfo ul.list-recomend > li
{
	display: block;
}
	
.pb-22_rc > .zyj_77__fwgd
{
	width: 100%;
	float: none;
}
	
.pb-22_rc > .ahy_32-v
{
	width: 100%;
	float: none;
}

.pb-22_rc > .ahy_32-v > .ijec_982-v
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


